# Πρόγραμμα Μέτρησης Φωνηέντων μιας Ελληνικής Πρότασης
 
# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Μέτρησης Φωνηέντων μιας Ελληνικής Πρότασης")
print()

# Εισαγωγή από το χρήστη της Ελληνικής πρότασης 
protasi = input("Εισάγετε την Ελληνική Πρόταση: ")

# Αρχικοποίηση μετρητή πλήθους φωνηέντων στη πρόταση  με την τιμή 0
plithos_fonienton_sti_protasi=0

# Ορισμός Ελληνικών Φωνηέντων
fonienta = "αάεέηήιίοόυύωώΑΆΕΈΗΉΙΊΟΌΥΎΩΏ"

# Χρήση  εντολής επανάληψης for (χρήση μεταβλητής gramma)
# Η μεταβλητή gramma θα λάβει διαδοχικά όλες τις τιμές μεταξύ του
# πρώτου και του τελευταίου χαρακτήρα της πρότασης
for xaraktiras in protasi:
    # Έλεγχος εάν το τρέχον γράμμα βρίσκεται εντός των φωνηέντων
    if xaraktiras in fonienta:
        # Εάν η μεταβλητή gramma είναι φωνήεν
        # τότε αύξηση σχετικού μετρητή κατά ένα
        plithos_fonienton_sti_protasi = plithos_fonienton_sti_protasi + 1

# Εμφάνιση αποτελέσματος στον χρήστη        
print("Φωνήεντα:",plithos_fonienton_sti_protasi)
print()

# Εμφάνιση Μηνύματος Τέλους
print("Ευχαριστούμε που χρησιμοποιήσατε το πρόγραμμα") 




